QLTS_DHKH - Lap trinh #6640

Bao cao ké khai tru sé lam viéc, co s& hoat dong su nghiép
15/04/2024 08:39 - D6 Kién Trung

Status: Két thac Start date: 15/04/2024

Priority: Trung binh Due date: 15/04/2024

Assignee: Ta Quang Vinh % Done: 100%
Estimated time: 2.00 hours
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

http:/qlts.tnus.essoft.vn/
SV 138 i
- Bao c4o 1am cho vao dudng dan BAO CAO / THONG TU 144

=% BAO CAO v

:k Thong tw 144/2017/TT-BTC  »

- Man hinh loc: P€n ngay ( ngay téng cda tai san )
- Loc tai s&n D4t - Trudng bat budc (phai trudng phan biét trong danh muc tai san dé khi look up chi hién nhitng TS D4t)
- Dt liéu theo mau

bang d1. Hién théng tin

tai san Dat va cac théng
tin nhir mau (da co
trong tab théng tin Dat &

BAO CAO KE KHAI TRy $O LAM VIEC, CO SO HOAT PQNG SUNGHIEP CUA CO QUAN, TO CHUC DMTS)
I- V2 dit: /
a- Dja chi: g
b- Di¢n tich khudn vién dat: i
c- Hign trang sir dyng: Lam try ¢ [am vigc:....... ', Lam ¢or & hoat dong sy nghigp:..... m% Kinh doanh:..... m% Cho thug:.... m’; Lién doanh, lién két:..... m?; Sir dung khic..... m’.
d- Gi trj theo sd ké todn: Nghin ddng.
- nha:
NGAY GIA TR] THEO SO KE TOAN DIEN | TONG HIEN TRANG SUDUNG
; cip | ¥AM | rying (Nghin dbng) so [ TCH | DIEN - p (o
TAISAN NG D’i,“,fc NAMSU Nguyén gid T Gidtri | TANG D’iﬁ\,“’: gf;‘ Sﬁg Trusg | Cosé | yyn | ono | L | gyaung | ST
DUNG ong et OTE — conlai 2 Y lam | hoatdng | jo o | gy | doanh, | el dung
cjng | NgudnNS [ Ngudn khac (m’) (m) vige sy nghiép lién két P khic
i 2 3 4 5 6 7 8 9 10 /] 12 13 14 15 16 17 18
1-Nh...
2-Nha ... .
Téng cing: .| . - .
1II- Céc hé so, gifly tir lign quaggén quyén quin 1§, sir dyng nha, dit: (Gidy chimg nhin quyén sir dung dét, Hop déng thué ddt, Gidy t& khdc).
............. ngay..... theng..... ndm ......

TBONVT

3 H I3
(Ky, ho tén va déng dau) (Ky, ho tén va déng dau)

d2: List cac nha C =
thuéc TS DAT, cac
théng tin nhw mau

da co trong Tab

théng tin nha &
DMTS

History

#1 - 15/04/2024 09:14 - D5 Duy Diing
- Due date set to 15/04/2024
- Assignee changed from D6 Duy Diing to Ta Quang Vinh

#2 - 15/04/2024 10:46 - Ta Quang Vinh

- Status changed from Tao mdi to B4 nhan viéc

#3 - 15/04/2024 11:35 - Ta Quang Vinh

16/04/2025 12
- % Done changed from 0 to 100

#4 - 15/04/2024 16:56 - Ta Quang Vinh
- Status changed from D& nhan viéc to Két thidc

- Estimated time set to 2.00 h
